Subject: Re: Ispell hash-table truncate error
From: [email-masked] (Pierre A. Humblet)

4 Aug 1998 22:30:56 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

At 06:06 PM 8/3/98 +0200, you wrote:
>
>I have compiled Ispell with cygwin32, but when I try to use any hash-table
I get an error
>saying that it can only read the first 120 bytes
>
>Can somebody help me with this problem
>
>thanx in advance, Blacky Stardust
>

The problem occurs because your partition is mounted as text and by default
ispell doesn't do an explicit binary open of the hash file.
A version of ispell where this problem is taken care of is available
on ftp.franken.de
in /pub/win32/develop/gnuwin32/cygwin32/porters/Humblet_Pierre_A
as ispell.tar.gz

Pierre

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".